BODY {
	MARGIN: auto; FONT: 90% Helvetica, Arial, sans-serif
}
A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A:visited {
	COLOR: #333333; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
A:active {
	COLOR: #666666; TEXT-DECORATION: none
}
1111IMG {
	WIDTH: 100%; HEIGHT: auto
}
.wcolor {
	OVERFLOW: hidden
}
.top_zuo_1 {
	WIDTH: 100%
}
.top_zuo_2 {
	TEXT-ALIGN: center; WIDTH: 100%
}
.top_zuo_2 IMG {
	WIDTH: 90%; MARGIN-BOTTOM: 10px
}
UL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.dh {
	TEXT-ALIGN: center; LINE-HEIGHT: 280%; BACKGROUND-COLOR: #4398cf; OVERFLOW: hidden
}
.dh A {
	LINE-HEIGHT: 200%; COLOR: #fff; MARGIN-LEFT: 15px
}

.dh1 {
	TEXT-ALIGN: center; LINE-HEIGHT: 200%; BACKGROUND-COLOR: #fff; OVERFLOW: hidden
}
.dh1 A {
	LINE-HEIGHT: 200%; COLOR: #000
}


.dh_x {
	TEXT-ALIGN: center; LINE-HEIGHT: 200%; MARGIN-TOP: 10px; MARGIN-BOTTOM: 10px
}
.dh_x A {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; PADDING-BOTTOM: 5px; MARGIN: 6px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; COLOR: #666; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid; PADDING-TOP: 5px
}


.dhh {
	LINE-HEIGHT: 200%; BACKGROUND-COLOR: #ccc; MARGIN-TOP: 10px; PADDING-LEFT: 10px
}
.dhh A {
	
}
.indextext {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 180%; PADDING-LEFT: 8px; PADDING-RIGHT: 8px; OVERFLOW: hidden; PADDING-TOP: 0px
}
.anli {
	LINE-HEIGHT: 200%; MARGIN-TOP: 10px; BORDER-TOP-COLOR: #cccccc; PADDING-LEFT: 10px; BORDER-TOP-STYLE: solid; OVERFLOW: hidden
}
.indextext LI {
	BACKGROUND-IMAGE: url(/img/titledot.gif); LINE-HEIGHT: 150%; PADDING-LEFT: 15px; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left center; MARGIN-LEFT: 10px
}
.bottom1 {
	HEIGHT: 40px
}
#bottom {
	Z-INDEX: 99999; POSITION: fixed; BACKGROUND-COLOR: #007bcb; WIDTH: 100%; BOTTOM: 0px; DISPLAY: table
}
#bottom UL LI {
	MIN-WIDTH: 33%; WIDTH: 33%; FLOAT: left
}
#bottom A {
	DISPLAY: block; COLOR: #fff
}

#bottom2 {
	Z-INDEX: 99999; POSITION: fixed; BACKGROUND-COLOR: #007bcb; WIDTH: 100%; BOTTOM: 0px; DISPLAY: table
}
#bottom2 UL LI {
	MIN-WIDTH: 49%; WIDTH: 49%; FLOAT: left}
#bottom2 A {
	DISPLAY: block; COLOR: #fff
}

.c1 {
	TEXT-ALIGN: center; COLOR: #fff; BORDER-RIGHT: #2797d9 1px solid
}
.c2 {
	TEXT-ALIGN: center; COLOR: #fff; BORDER-RIGHT: #2797d9 1px solid
}
.c3 {
	TEXT-ALIGN: center; COLOR: #fff
}
.c1i {
	TEXT-ALIGN: center; MARGIN: 0px auto; WIDTH: 20px; HEIGHT: 20px; PADDING-TOP: 6px
}



.c_1 {
	font-size: 22px;color: rgb(255, 255, 0);
}
.c_2 {
	font-size: 26px; color: rgb(255, 255, 0);
}




/* =================== banner1=================== */
.banner1{ width:100%;margin:0 auto;}
.banner1 img{ width:92%; padding:5px 0 0 4%;margin:0 auto;}


.js_nr{ width:100%; background:#f2f2f2;font-family:"Microsoft YaHei";float:left;}


/* ===================在线咨询=================== */
.cardexplain {margin: 11px 10px 20px 9px;}



.round { width:98%;margin:0 auto;border: 1px solid #C6C6C6; background:#ffffff;  text-align: left; font-size: 14px; line-height: 24px; border-radius: 5px; box-shadow: 0px 1px 1px #F6F6F6; margin-bottom: 11px; display: block;}

.text{ border-style: solid; border-color: #C6C6C6; border-image: none; border-width: 0px 0px 1px;line-height: 22px; color:#999999;padding: 10px 5px; text-indent:20px;}

.ckxq{ display: block; padding: 10px 20px 9px 0px; position: relative;  font-size: 16px; min-height: 22px;color:#333333; text-align:right;}


.title1{text-indent:10px; display: block; padding: 10px 20px 9px 0px; position: relative;  font-size: 14px; min-height: 22px;color:#999999; text-align:left;}



.pxtextarea { border-radius: 5px; background-color: #FFF; margin: 5px 0px; padding: 5px 10px;height: 120px; display: block; font-size: 18px; border: 0px none;overflow: auto; color: #000; width: 99%; box-sizing: border-box; position: relative;background-color: transparent;}


.nob { border-width: 0px; border-color: #C6C6C6; border-image: none; border-width: 0px 0px 1px; padding:10px; line-height: 22px;}

.kuang th { color: #333; padding: 0px; font-weight: normal; text-align: left; font-size: 16px;  width: 70px;}

.kuang td { color: #999; padding: 0px;}
.px { border: 1px solid #E8E8E8; background-color: #FFF; border-radius: 5px;  margin: 5px 0px 4px; box-sizing: border-box; position: relative;background-color: transparent;color: #000;display: block;width:99%;padding:10px;font-size: 18px;margin: 0px auto;}



/* ===================提交信息=================== */

.submit { background-color: #2071de; padding: 10px 20px; font-size: 16px; text-decoration: none;  border: 1px solid #0a61d7; background-image: -moz-linear-gradient(center bottom , #2071de 0%, #62a0f4 100%); box-shadow: 0px 1px 0px #64a2f5 inset, 0px 1px 2px rgba(0, 0, 0, 0.5); border-radius: 5px; color: #FFF;  display: block; text-align: center; text-shadow: 0px 1px rgba(0, 0, 0, 0.2);}


